
	@media (min-width: 1200px) {
		.img-container {
			width:  380px;
			height: 380px;
		}
	}
	@media (max-width: 1200px) {
		.img-container {
			width:  313px;
			height: 313px;
		}
	}
	@media (max-width: 991px) {
		.img-container {
			width:  240px;
			height: 240px;
		}
	}
	@media (max-width: 767px) {
		.img-container {
			width:  630px;
			height: 630px;
		}
	}
	@media (max-width: 380px) {
		.img-container {
			width:  380px;
			height: 380px;
		}
	}
